<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Chitosan Deposition</title>
    <link rel="stylesheet" type="text/css" href="style_size/Subtytle.css"/>
</head>
<body style="margin:5%;" >
<a class="Subtytle">Chitosan Deposition</a>
<a href="Entrance.html"><img src="pictures/home.png" alt="home" style="width: 50px"></a>
<h2>Chitosan Solution Preparation</h2>
For instance: 50ml,1w.t% chitosan solution<br/>
<ul>
    <li>0.5g Chitosan powder</li>
    <li>3ml 2Mol/L HCl solution</li>
    <li>45ml DI water</li>
    <li>Titration with 1Mol/L NaOH</li>
</ul>
<h3>Calculation in Theory</h3>
<h4>Calculation for chitosan</h4>
<img src="pictures/Chitosan.png" alt="hahah" style="width: 500px"><br/>
According to chemical structure of chitosan,
 we can get its
chemical formula after dehydration synthesis <del>[</del>C<sub>6</sub>H<sub>11</sub>O<sub>4</sub>N<del>]</del><sub>n</sub>
 ,so it's relative molecular mass equals to 12*6+1*11+16*4+14=72+11+64+14=161. <br/><br/>
Cause there is only one amino group in each element, then we get the amount of amino group equaling
0.5/161=0.0031Mol=3mMol.
<h4>Calculation for PH Value</h4>
Considering that HCl is a strong acid, we believe that the hydrogen ion that provides
the PH value is completely hydrolyzed by hydrochloric acid when it is dissolved at acidic surroundings. In order be
suitable for electromechanical deposition, NaOH solution is slowly added till PH around 5 in weak acid environment.
With the equation PH=-lg([H<sup>+</sup>]), [H<sup>+</sup>] should be 10<sup>-5</sup>Mol/L.<br/><br/>
In 50mL aqueous solution, the hydrogen ion is maintained at 50*10<sup>-5</sup> mol, which is far less than the amount
of chitosan, so that it can be ignored. Since we have added 3mL*2Mol/L=6mMol, we still need around 3ml NaOH to compensate
redundant hydrochloric acid. It's just a gross calculation, because there are too many factors to influence the
results. Usually after adding 2ml NaOH we should test PH value, and drop NaOH carefully, otherwise
it takes very long time to redissolve chitosan gel and compensate hydrogen ions, even if totally fails.

<h2>Deposition in macro scale</h2>
<h3>Experiment design </h3>

    <img src="pictures/Chitosan%20dissolve.png" alt="haha" style="height: 80px">

<br/>

    <img src="pictures/water.png" alt="haha" style="height: 30px">
<br/>

    <img src="pictures/gelation.png" alt="haha" style="height: 30px">
<br/>
Each electron powered by current supply can generate one hydrogen ion, and each hydrogen ion can protonize one
amino group. Each element of chitosan has only one amino group. So we can estimate how much chitosan gel has been deposited through calculating the total charge
under current supply. Generally, the mass of chitosan is propotional to the total charge of the circuit.
Namely,<br/>
<img src="formula/1.png" alt="hhhh" style="height: 30px">.<br/>
So, there are three essential factors which influence chitosan deposition significantly.
Area of electrodes, current density on electrodes and deposition time.
We have prepared 1%wt. chitosan solution, and followed experiments are designed.
<h4>A. time=10min Area=0.5cm*1cm*2</h4>
<table border="1" cellspacing="0">
    <tr>
        <th>Number</th>
        <th>1</th>
        <th>2</th>
        <th>3</th>
        <th>4</th>
        <th>5</th>
        <th>6</th>
        <th>7</th>

    </tr>
    <tr>
        <th>Current</th>
        <th>0.2mA</th>
        <th>0.4mA</th>
        <th>0.6mA</th>
        <th>0.8mA</th>
        <th>1.0mA</th>
        <th>1.2mA</th>
        <th>1.4mA</th>

    </tr>
    <tr>
        <th>Mass of Copper(g)</th>
        <td>0.055</td>
        <td>0.056</td>
        <td>0.055</td>
        <td>0.057</td>
        <td>0.052</td>
        <td>0.057</td>
        <td>0.055</td>

    </tr>
    <tr>
        <th>Mass with chitosan(g)</th>
        <td>0.068</td>
        <td>0.072</td>
        <td>0.069</td>
        <td>0.073</td>
        <td>0.074</td>
        <td>0.072</td>
        <td>0.075</td>
    </tr>
    <tr>
        <th>Mass of chitosan(g)</th>
        <td>0.013</td>
        <td>0.016</td>
        <td>0.014</td>
        <td>0.016</td>
        <td>0.018</td>
        <td>0.015</td>
        <td>0.020</td>
    </tr>
    <tr>
        <th>Theory</th>
        <td>0.2mg</td>
        <td>0.4mg</td>
        <td>0.6mg</td>
        <td>0.8mg</td>
        <td>1.0mg</td>
        <td>1.2mg</td>
        <td>1.4mg</td>
    </tr>
</table>

<h4>B. time=10min Area=0.5cm*1cm*2</h4>
<table border="1" cellspacing="0">
    <tr>
        <th>Number</th>
        <th>1</th>
        <th>2</th>
        <th>3</th>
        <th>4</th>
        <th>5</th>

    </tr>
    <tr>
        <th>Current</th>
        <th>400uA</th>
        <th>800uA</th>
        <th>1.5mA</th>
        <th>5mA</th>
        <th>10mA</th>

    </tr>
    <tr>
        <th>Mass of Copper(g)</th>
        <td>0.056</td>
        <td>0.057</td>
        <td>0.054</td>
        <td>0.051</td>
        <td>0.060</td>

    </tr>
    <tr>
        <th>Mass with chitosan(g)</th>
        <td>0.066</td>
        <td>0.073</td>
        <td>0.066</td>
        <td>0.099</td>
        <td>0.256</td>
    </tr>
    <tr>
        <th>Mass of chitosan(g)</th>
        <td>0.010</td>
        <td>0.016</td>
        <td>0.012</td>
        <td>0.048</td>
        <td>0.196</td>
    </tr>
    <tr>
        <th>Theory</th>
        <td>0.4mg</td>
        <td>0.8mg</td>
        <td>1.5mg</td>
        <td>5.0mg</td>
        <td>10.0mg</td>
    </tr>
</table>

<h4>C. Area=1cm*0.5cm*2 Current=1.2mA</h4>
<table border="1" cellspacing="0">
    <tr>
        <th>Number</th>
        <th>1</th>
        <th>2</th>
        <th>3</th>
        <th>4</th>
        <th>5</th>

    </tr>
    <tr>
        <th>Time</th>
        <th>5min</th>
        <th>10min</th>
        <th>15min</th>
        <th>20min</th>
        <th>30min</th>

    </tr>
    <tr>
        <th>Mass of Copper(g)</th>
        <td>0.055</td>
        <td>0.057</td>
        <td>0.056</td>
        <td>0.057</td>
        <td>0.055</td>

    </tr>
    <tr>
        <th>Mass with chitosan(g)</th>
        <td>0.061</td>
        <td>0.072</td>
        <td>0.076</td>
        <td>0.083</td>
        <td>0.090</td>
    </tr>
    <tr>
        <th>Mass of Chitosan(g)</th>
        <td>0.006</td>
        <td>0.015</td>
        <td>0.020</td>
        <td>0.026</td>
        <td>0.035</td>
    </tr>    <tr>
    <th>Theory</th>
    <td>0.6mg</td>
    <td>1.2mg</td>
    <td>1.8mg</td>
    <td>2.4mg</td>
    <td>3.6mg</td>
</tr>
</table>
<h4>4. Current=1.2mA Time=10min</h4>
<table border="1" cellspacing="0">
    <tr>
        <th>Number</th>
        <th>1</th>
        <th>2</th>
        <th>3</th>
    </tr>
    <tr>
        <th>Area(cm*cm)*2</th>
        <th>0.5*0.5</th>
        <th>1*0.5</th>
        <th>1*1</th>
    </tr>
    <tr>
        <th>Mass of Copper(g)</th>
        <td>0.028</td>
        <td>0.057</td>
        <td>0.118</td>


    </tr>
    <tr>
        <th>Mass with chitosan(g)</th>
        <td>0.051</td>
        <td>0.072</td>
        <td>0.130</td>
    </tr>
    <tr>
        <th>Mass of Chitosan(g)</th>
        <td>0.023</td>
        <td>0.015</td>
        <td>0.012</td>
    </tr>
    <tr>
        <th>Theory</th>
        <td>1.2mg</td>
        <td>1.2mg</td>
        <td>1.2mg</td>
    </tr>
</table>
<a href="pictures/chart/Current.png" target="_blank">
    <img src="pictures/chart/Current.png" alt="Deposition with Current" style="width: 40%">
</a>
<a href="pictures/chart/Time.png" target="_blank">
    <img src="pictures/chart/Current.png" alt="Deposition with Time" style="width: 40%">
</a><br/><br/>
<a href="pictures/chart/Area.png" target="_blank">
    <img src="pictures/chart/Area.png" alt="Deposition with Area" style="width: 40%">
</a>
<h2>Defects</h2>
However, even though much data have been measured, it's still more like a qualitative experiment rather than a quantitative one.
There are too much unknown and uncontrollable varieties which may affect the accuracy. For instance:<br/>
**There is large error from the current supply while it's always fluctuating during deposition. <br/><br/>
**The chitosan concentration is decreasing while depositing. The decreasing rates with different parameters are different
**which can not be monitored.<br/><br/>
The PH distribution around electrodes is unknown, which determines the deposition process.<br/><br/>
**Distribution of negative charges is either unknown. It's very clearly to observe that, the thickness of both electrodes sides
are different. Chitosan gel is deposited on cathode(working electrode), and on the back side of WE which is not faced to
anode(Counting electrode) the chitosan gel is much more than the other side.<br/><br/>
**and so on.
<br/>Somehow, the data are even not
repeatable, it doesn't make sense to find a precise process for mass.
<h2>Conclusion</h2>
1. The resolution of device is 1mg，which is near to theoretic mass,
so it would not be a good idea to measure the dried chitosan gel. We can see the actual mass is far much more than
theoretic mass, because much water is maintained due to strong hydrophilia of chitosan gel. The water content even exceeds 90% <br/><br/>
2. From both data of Deposition with current and time, the increasing of chitosan mass is not linear. There is a
threshold, beyond which the quality will rise rapidly. When chitosan gel covers the electrode surface totally, much
water will be trapped in the gel. Before that the mass increasing of chitosan can be ignorable.<br/><br/>
3. From the data of Deposition with area, the chitosan gel mass is affected by current density. Intensiver charge
distribution results in faster growth of chitosan gel above the surface. Even though the theoretic chitosan mass
should be the same with the same time and same current, but it's mass is strongly determined by the water which leads to mass decreasing with area increasing.

<br/><br/>
Anyway, deposition in macro scale is not my task. It doesn't make sense to find a prices resolution in this experiment.
The tendency of deposition is enough to conduct the further jobs.
<br/><br/><br/><br/>
</body>
</html>